Migrare facilmente da una vecchia versione di jQuery alla 1.9

Nella versione 1.9 di jQuery sono state rimosse molte funzionalità non più utilizzate. I plugin che utilizzano funzioni che non esistono più generano un errore.
La soluzione veloce che vi proponiamo oggi si chiama: jQuery Migrate, quest'ultimo aggiorna le API di jQuery aggiungendo le correzioni a jQuery 1.9.

Ecco un esempio di utilizzo:

 
<script src="http://code.jquery.com/jquery-1.9.0.min.js"></script>
<script src="http://code.jquery.com/jquery-migrate-1.1.1.min.js"></script>